Skip to main content
GET
Movements without a cost center

Authorizations

X-API-Key
string
header
required

Integration API Key (Integrations → New Integration).

Query Parameters

start_date
string<date>
required

Start date (YYYY-MM-DD).

end_date
string<date>
required

End date (YYYY-MM-DD), greater than or equal to start_date.

status
enum<string>
default:all

Journal entry status (default all = drafts and processed).

Available options:
all,
BORRADOR,
PROCESADA
branch_id
string

Optional: limits to one branch.

format
enum<string>
default:json

json (default), pdf (application/pdf), or excel (.xlsx). With pdf/excel the response is the file.

Available options:
json,
pdf,
excel

Response

Success

status
boolean
required
Example:

true

data
object
required